
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: 200px;
    width: auto;
}    

.animated-arrow span, .animated-arrow span:before, .animated-arrow span:after {  /* Mobile Top Nav Bar colours */
    background: #98ce44;
}

.fa {
    color: #98ce44;
}

.smallogo {  /* Mobile Top Nav Background Colours */
    height: 55px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#page-wrapper {
    background: #f8f8f8;
}


.fundays-box {
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
}

.fundays-box-mobile {
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
}


.mobile-top-logo {background: white;}


section#content {

    background: none;
}

 #header.style2 .logo {   /* Fixes the FD logo in the header */
      margin-top: 5px; }
      #header.style2 .logo a {
        background-size: auto 120px; }
        #header.style2 .logo a img {
          height: 150px;
          width: 186px;
          } 
          
.page-title-container.style1 .page-title .entry-title {   /* Changes header fonts to avoid them being italics */
      color: #E55B26;
      /*font-style: italic;  JK 31-08-2015 */
      font-style: normal;
      line-height: 66px; }
      
.page-title-container.style1 {

    background: #f5f5f5;
    height: 0px;
}

      
#hotel-description .long-description strong {  /* Changes font colour on details page, for each bold section */
  font-size: 1.2em;
  color: #01b7f2 }

  
#header.style2 .topnav {  /*  Header band at the very top of the header */
      height: auto;
      background: #fbd714; }

#footer .container { /*  Footer container set background to transparent */
    background: none;
}
  

#footer.style2 .footer-wrapper { /*  Footer background color */
    background-color: none;
    margin-top: 0px;
   

}

#footer .row { /*  Footer container set background to transparent */
    margin-left: 0px;
    margin-right: 0px;    
}

  
button {       /*  Button in header */
  font-size: 0.9167em;
  font-weight: bold;
  background: #F69C01;
  height: 34px;
  line-height: 34px; }
  
button:hover {
  background: #98ce44; }
  
  
h2, h3, h4, h5, h6 {  /*  Content Header text to Green */
  margin: 0 0 15px;
  font-weight: normal;
  color: #278706; }


h1 {

    font-size: 2em;
    margin: 0 0 15px;
    font-weight: normal;
    color: #E55B26;
    line-height: 1.25em;
}
  
  
.header-banner img 
{
     margin-left: 95px;
     margin-top: -60px; }

}

#header.style2 header-search 
{
    background: #f5f5f5;
}


.h1-style{
    font-size: 2em;
    margin: 0 0 15px;
    font-weight: normal;
    color: #E55B26;
    line-height: 1.25em;
}

#hotel-features, #cruise-features {
    margin-top: 0px;
}

.tagLine 
{
    margin-top: 0px;
    margin-left: 0px;
    font-size: 2.1em;
    color: #278706;
}


#content.tour .search-box {  /*  Header Search Form */

    /*background: rgba(22, 158, 5, 1.00);*/
    background: rgba(80, 74, 76, 1.00);
    margin: 0 0px 30px;
    padding: 15px 15px 5px;
}



section#content  /* Control height of Header search form */
{
        min-height: 0px;
}


.section 
{
    padding-top: 10px;
    text-align: left;
    padding-bottom: 0px;

}


.block 
{
    margin-bottom: -30px;
}

.page-title-container .breadcrumbs li a
{
 color: grey;   
}


.hover-effect  /* Controls color of line below images */
{
    border-bottom: 4px solid #00ab4f;
}



.image-container img   /* Controls the height of Daily Pics images on HP */
{
    height: 190px;
    border-bottom: 4px solid red;
}


.image-box.style8 .details{ 

   /* width: 100%;  Remove as it caused issue with cinema images */
}



.travelo-box.box-full  /* Controls the width of the Daily Pics container */
{    
    padding: 0px;    
}


#dailypicks 
{
    margin-top: -30px;
}


.dailypicks article

{
    height: 450px;
    padding: 10px;
    border: 1px solid #D9D4D4;
    
}

.dailypicks h4 
{
    color: #5885D5;    
}


#footer.style2 .footer-wrapper > .container:first-child:before
{
    display: none;
}


#footer.style2 .footer-wrapper > .container:first-child:after
{
    display: none;
}

#footer.style2

{
    background: white;
    padding-top: 0px;
    margin-top: 0px;
}



#footer.style2 .footer-wrapper > .container:first-child
{
    padding-top: 0px;
}


#footer .footer-wrapper
{
    padding: 20px 0;
}


.venue-title 
{
    color: #E55B26;
    padding-left: 20px;
    
}
    


.promo-images  /* Details page venue images */
{
    float: right;
    margin-left: 15px;
    margin-right: 0px;
    max-width: 40%;    
    
}


.image-box .box .box-title, .image-box.box .box-title
{
    color: #3B8D10;
    
    
}
    

.promo-images img 
{
    margin-bottom: 25px;
    width: 100%;
    border-radius: 4px;
}


.image-box.style14 .details /* Today's Picks on Right Nav */

{
    padding: 0px 15px 0;
    
}


.cinema-list img 
{

    height: 100px;
    
}


.image-box.style8 .opacity-wrapper 
{    
background: none;
}

.btn-toolbar a
{
    margin: 5px 5px 5px 5px;
}


input.input-text, select, textarea
{
    background: #d9d9d9;
}


.cinema-title 
{
    color: #E55B26;
}


.button.btn-large
{
    background-color: #fdb714;
}

.pagination li a
{
    background: #98ce44;
}

.social-icons li a 
{
    background: #88D2D9;
}

ul.details-bullet
{
    list-style: disc;
    padding-left: 20px;
    padding-bottom: 30px;
    font-size: 1.05em;    
}

.travelo-signup-box, .travelo-login-box {

    border: 5px solid #01b7f2;
    /*width: 350px;*/
    width: 80%;    
    margin: 0 auto;
    display: none;    
}

.wideImage 
{
    background-image: url('/images/wideimages/home.png'); 
    background-repeat:no-repeat;
    background-size:100%;
    background-position:center;
    height: 263px;    
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

#wideImagesName {
    display: block;
    z-index: 100;
    position: absolute;
    color: #d46135;
    font-size: 30px;
    text-align: left;
    padding: 0 20px 0 20px;
    right: 1;
    margin-right: 15px;
    top: -5px;
    background: rgba(0,0,0,0.6);
}


.icon-box.style3 .numbers 
{
font-size: 3em;    
}

/*
 .container {background: white;}
    */
 

.md-section
{
    padding-top: 0px;    
}

/*
@media (min-width: 767px){
.breadcrumbs {
   
}
*/

.contact-chip {

    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #f1f1f1;
    margin: 0 30px 20px 0;
}


.contact-chip img {
        
    float: left;
    margin: 0 10px 0 -25px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    }



@media (max-width: 550px) {
    
   .fundays-box-mobile {display: block;}    
  .desktopHeader {display: none;}
  .movies-rightbar {display: none;}

 .fd-footer-colours {display: none;}
 .fd-imageSlider {display: block;}
 .fd-imageLong {display: none;}
 .fd-headerSearch {display: none;}
 .social-header {display: none;}
 .leaderboard {display: none;}
 .header-search {display: none;}
 .search-keyword {display: none}
 .mobile_leaderboard {display: block;}
 .wsmenucontainer {min-height: 55px;}   
 .wsmenu > .wsmenu-list > li > a {color: #ffffff;}
  #wideImagesName {font-size: 14px;}
  #hotel-description .long-description, #cruise-description .long-description, #travel-guide .long-description {padding: 0 0;}
  .panel-content {padding: 0 0 0 0;}
  
  .wsmenu-click i blue {background: #019ddc;}
  .wsmenu-click i red {background: #e0134f;}
  .wsmenu-click i green {background: #00ab4f;}
  .wsmenu-click i yellow {background: #dca718;}

  .contact-chip {

    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 13px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #f1f1f1;
    margin: 0 30px 20px 0;
}


.contact-chip img {
        
    float: left;
    margin: 0 10px 0 -5px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    }

}



@media (min-width: 551px) and (max-width: 780px) {
  .fundays-box-mobile {display: block;}    
 .desktopHeader {display: none;}
 .movies-rightbar {display: none;}
 .fd-footer-colours {display: none;}
 .whatWeOffer {display: none;}
 .fd-imageSlider {display: none;}
 .fd-imageLong {display: block;}

 .fd-headerSearch {display: none;}
 .social-header {display: none;}
 .leaderboard {display: none;}
 .header-search {display: none;}
 .search-keyword {display: none}
 .mobile_leaderboard {display: block;}
 .wsmenucontainer {min-height: 55px;}   
 .wsmenu > .wsmenu-list > li > a {color: #ffffff;}
  #wideImagesName {font-size: 14px;}
  #hotel-description .long-description, #cruise-description .long-description, #travel-guide .long-description {padding: 0 0;}
  .panel-content {padding: 0 0 0 0;}
  
  .wsmenu-click i blue {background: #019ddc;}
  .wsmenu-click i red {background: #e0134f;}
  .wsmenu-click i green {background: #00ab4f;}
  .wsmenu-click i yellow {background: #dca718;}
}


@media (min-width: 780px)  {
    .fundays-box-mobile {display: none;}    
    .movies-rightbar {display: none;}
    .fd-footer-colours {display: none;}
    .whatWeOffer {display: none;}
    .fd-imageSlider {display: none;}
    .fd-imageLong {display: block;}
    .fd-headerSearch {display: none;}
    .wsmenu 
        {
        float: none;
        margin-top: 5px;
        margin-left: auto;
        margin-right: auto;        
        width: 100%;        
        }
    
    .wsmenu-submenu
    {
        border: solid 2px #a39c9c;
        width:250px;
    }

    .wsmenu-click {

        background: black;

        /* display: block; */

    }
        
}

@media (min-width: 780px) and (max-width: 991px) {
    
    .movies-rightbar {display: none;}

     .fd-footer-colours {display: none;}
    .whatWeOffer {display: none;}

    .fd-headerSearch {
        
        display: block;    
        /*background: rgba(22, 158, 5, 1.00);*/
        background: rgba(80, 74, 76, 1.00);
        margin: 100px 0px 30px;
        /* padding: 15px 15px 5px; */
    }
    
    .social-header {display: none;}
    .leaderboard_mobile {
        display: none;
    }
    .leaderboard {display: none;}
    .mobile_leaderboard {display: none;}
    .hometext { display: none;}

    #header .main-header {position: static;}
    
    section#content {
        padding-top: 1px;
        background: white;
    }

    .header-search {display: block;}
    

    .wsmenu {
        height: 125px;
        background: none;
    }
}


@media (min-width: 991px) and (max-width: 1200px){

    .movies-rightbar {display: block;}

    .fd-footer-colours {display: block;}
    .whatWeOffer {display: block;}
    .fd-headerSearch {display: block;}
    .leaderboard_mobile {display: none;}
    .social-header { display: none;}
    .header-search {display: block;}
    
}

@media (min-width: 1200px) {
    
    .movies-rightbar {display: block;}
    .fd-footer-colours {display: block;}

    .whatWeOffer {display: block;}
    .fd-headerSearch {display: block;}

    .leaderboard_mobile {display: none;}

}



.megamenu 
{
 border: solid 1px #585555;
 background-color: #e4e4e4;
}

.mobile-top-logo 
{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 15px;
}


.container-mobile {
  margin: 0% auto;
  /*border: 0.01em solid #ddd;*/
  width: 30em;
}


.breadcrumb-mobile {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0;
}

.container-mobile .breadcrumb-mobile li {
  display: inline;
}

.flexslider-200 
{
    width: 100px;
    display: block;
    max-height: 200px;
}

.box-title-min30 
{
    margin-bottom: 0;
    line-height: 1em;
    min-height: 30px;  
    max-height: 30px;  
}


.greenincolor 
{
    color:green;
}

.dailyPicks 
{
    max-height: 160px;
    min-height: 160px;
}

.header {  /* to fix advertise us header */
    
    min-height: 0px; */
    padding-top: 10px; 
    padding: 15px 5px 0px 5px;
    background: url(../images/topbg.jpg) top center no-repeat;
    box-shadow: 0 0 20px rgba(0,0,0,.3);
}

.tab-wrapper { 
    background: none;
    margin-bottom: 20px;
 }
    

#social ul {
	overflow: auto;
}

#social ul li {
	list-style-type: none;
	float: left;
}

#social ul li a i {
	background: #205D7A;
	color: #fff;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	font-size: 25px;
	text-align: center;
	margin-right: 10px;
	padding-top: 15%;
}
    
#social .fa-facebook {
	background:#3b5998
} 
#social .fa-linkedin {
	background:#007bb6
}
#social .fa-twitter {
	background:#00aced
}
#social .google-plus {
	background:#dd4b39
}


.text-orange {
    color: orange;
}

.spacer { margin:0; padding:0; height:30px; }

.fd-center
{
    margin-left: auto;
    margin-right: auto;
}

